Bug 127161 - use of file manager with firewire partition makes partition read only
Summary: use of file manager with firewire partition makes partition read only
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: kdebase   
(Show other bugs)
Version: 3.0
Hardware: i686
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-07-02 20:32 UTC by susan james
Modified: 2007-11-30 22:07 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-19 19:23:08 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description susan james 2004-07-02 20:32:49 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4.2)
Gecko/20040301

Description of problem:
file manager used with firewire partition is broken in RHEL-3
if I try to manage files by drag and drop on the firewire partition,
the copy fails consistently.
at the same time, file manager changes my firewire partition to read
only after I mounted the partition as read/write.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.mount firewire drive
2.use file manager window to manage files.(copy or move)
3.
    

Actual Results:  after opening up file manager and cd'ing to firewire
partition, the partition is changed to read only after I originally
mounted it as read write.

Expected Results:  after opening file manager and cd'ing to firewire
partition, I should be able to copy, move, remove files.

Additional info:

Comment 1 Tim Waugh 2004-07-02 20:44:22 UTC
I think the file manager you're using is nautilus.

Comment 2 Alexander Larsson 2004-08-26 13:50:11 UTC
This is very strange, nautilus never mounts anything as readonly. Nor
does it remount things. Are you sure the file manager you used was
nautilus?

Comment 3 susan james 2004-08-26 15:06:51 UTC
I never mentioned that I was using nautilus.
note my original bug.
using file manager in KDE.

after opening up file manager and cd'ing to firewire
partition, the partition is changed to read only after I originally
mounted it as read write.

Comment 4 Alexander Larsson 2004-09-02 12:17:12 UTC
Neither did you menation that you were using KDE.

Comment 5 Ngo Than 2004-09-08 09:56:20 UTC
i have tried to reproduce with your steps. It wokrs for me here.

could you please send me the output of 'mount' before/after you opens
file manager and cd'ing to firewire partition. Thank

Comment 6 RHEL Product and Program Management 2007-10-19 19:23:08 UTC
This bug is filed against RHEL 3, which is in maintenance phase.
During the maintenance phase, only security errata and select mission
critical bug fixes will be released for enterprise products. Since
this bug does not meet that criteria, it is now being closed.
 
For more information of the RHEL errata support policy, please visit:
http://www.redhat.com/security/updates/errata/
 
If you feel this bug is indeed mission critical, please contact your
support representative. You may be asked to provide detailed
information on how this bug is affecting you.


Note You need to log in before you can comment on or make changes to this bug.